import { CSSProperties } from "@material-ui/styles";
export declare const StrategyDialogDiv: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StrategyDialogContent: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TitleDiv: import("styled-components").StyledComponent<"div", any, {
    content?: string | undefined;
    isCollapsed: boolean;
    isNormal: boolean;
    styles: CSSProperties;
}, never>;
export declare const StyledIconButton: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OnDiv: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OffDiv: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const DraggableItemDiv: import("styled-components").StyledComponent<"div", any, {
    isDragging?: boolean | undefined;
}, never>;
